@charset "utf-8";
/* CSS Document cgk */
.container {
	max-width: 960px;
	margin: 0 auto;
}
body {
	font-family: 'lato', serif;
	/*font-weight:400;*/
	font-size: 13px;
	line-height: 21px;
	/*background: #F8FAF1;*/
	color: #4C4C4E
}
a {
	color: #5EA8C3
}
img {
	max-width: 100%
}
.padding-nill {
	padding: 0 !important
}
.padding-right-nill {
	padding-right: 0 !important
}
.padding-left-nill {
	padding-left: 0 !important
}
/*for cms visibility*/
#sfPageContainer .navbar-fixed-top, .navbar-fixed-bottom{
	position:static	
}
/* Customize container */
.navbar-toggle {
	clear: both;
}
.navbar-inverse {
	background: #4c4d4f;
	border: 0
}
.navbar {
	padding-top: 15px;
	padding-bottom: 5px;
	font-family: 'Playfair Display', serif;
}
.navbar, .navbar a, .navbar-inverse .navbar-nav>li>a {
	color: #fff;
}
.navbar-nav>li>a:hover, .navbar-nav>li>a.sfSel {
	color: #5EA8C3 !important
}
.navbar-brand {
	margin-top: 5px;/*padding-left: 0*/
}
.navbar-brand img {
    margin-top: -10px;
}
.nav>li:last-child>a {
	padding: 15px 0px 15px 15px;
}
.login-contact {
	padding-bottom: 5px;
	padding-right: 15px
}
.login {
	background: url(../images/login-icon.png) no-repeat 99% 5px;
	padding-right: 15px;
	margin-left: 35px
}
h1 {
	font-family: 'Playfair Display', serif;
	font-size: 18px
}
.carousel-caption {
	background: url(../images/banner-caption-bg.png);
	font-size: 22px;
	line-height: 32px;
	font-family: 'Playfair Display', serif;
	right: 5%;
	left: 50%;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 45%;
	text-align: left
}
.carousel-caption {
}
.home-container {
	margin-top: 98px
}
#BannerBlock {
	overflow:hidden;
	z-index:9998;
	display:block;
	width:97%;
	color:#fff;
	padding-top:20px;
	margin:0 auto;
}
/***
.BannerBox {
	position:absolute;
	bottom:10%;
	right:4%;
	text-align:center;
	background: url(../images/banner-caption-bg.png);
	font-size: 20px;
line-height: 32px;
	font-family: 'Playfair Display', serif;
	color:#fff;
padding-bottom: 5px;
padding-left: 20px;
width: 45%;
text-align: left;
}
**

.BannerBox {
    position: absolute;
    bottom: 10%;
    right: 4%;
    text-align: center;
    background: url(../images/banner-caption-bg.png);
    font-size: 20px;
    line-height: 32px;
    font-family: 'Playfair Display', serif;
    color: #fff;
    padding-bottom: 10px;
    padding-left: 20px;
    width: 54%;
    text-align: left;
    padding-top: 5px;
    border-bottom: 2px solid #2a6496;
	
}*/
.BannerBox {
position: absolute;
    top: 50%;
    left: 50%;
	transform: translate(-50%, -50%);
    text-align: center;
    /* background: url(../images/banner-caption-bg.png); */
    font-size: 36px;
    line-height:55px ;
	text-align:center;
    font-family: 'Playfair Display', serif;
    color: #fff;
     width: 75%;
    /* border-bottom: 2px solid #2a6496; */
     font-family: 'Inder', sans-serif;
}
.BannerBox span{
	background:#5ea8c5;
	padding-bottom:2px;
	display:block;
	font-size:42px;
	
}
@media (max-width: 991px) {
.BannerBox {
    font-size: 30px;
    line-height:46px ;
}
.BannerBox span{
	font-size:36px;
}
}
@media (max-width: 767px) {
.BannerBox {
    font-size: 24px;
    line-height:40px ;
}
.BannerBox span{
	font-size:30px;
}
}
.flex-control-nav{
	display:none	
}
.BannerBox h1 {
	
}
.BannerBox h2 {
	color: #ffffff;
	font-size: 2.2em;
	font-weight:500
}
#BannerBlock ul, #BannerBlock li {
	padding:0;
	margin:0;
	list-style:none
}
.inner-container {
	margin-top: 98px;
}
.welcome-panel {
	padding-top: 20px;
	padding-bottdom: 20px;
	margin-bottom: 25px
}
.welcome-panel h1 {
	font-size: 23px;
	line-height: 40px;
	color: #5ca8c0;
	text-transform: uppercase;
	margin-bottom: 0;
	font-family: 'Inder', sans-serif;
}
.welcome-panel .contact-info {
	padding-top: 8px
}
.home-middle {
	border-top: 2px solid #c4c6c3;
	border-bottom: 2px solid #c4c6c3;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 30px
}
.home-middle h1 a{
	color: #4C4C4E;
}
.recent-news h2 {
	font-family: 'lato', serif;
	font-size: 16px;
	line-height: 21px
}
.recent-news h2 a{
	color: #4C4C4E
}
.recent-news ul, .recent-news ul li {
	margin: 0;
	padding: 0;
	list-style: none
}
.recent-news ul li {
	width: 50%;
	float: left;
}
.date-mth {
	width: 12%;
	text-align: center;
	padding-top: 5px
}
.date-month{
	background:url(../images/date-month-bg.jpg) no-repeat;
	display:block;
	padding:7px 0 0 0	;
	line-height:23px
}
.rc-summary {
	width: 77%;
margin-left: 0;
margin-right: 5%;
}
.recent-news .date {
	background: #D1D2D4;
	padding: 5px;
}
.month {
	background: #9D9FA1;
}
.hm-first-time {
	background: #d1d2d4;
	padding: 8px 10px
}
.hm-first-time a{
color: #4C4C4E;
}
.hm-first-time a:hover{
color: #4C4C4E;
text-decoration:none
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 0px;
	margin-bottom: 20px;
}
.hm-bottom-panels .col-xs-10 {
	padding-right: 0;
	padding-left: 10px;
}

.hm-bottom-panels .col-xs-3 {
	padding-right: 0;
}
.hm-bottom-panels .col-xs-3 img{
	float:left;
}

.hm-bottom-panels h1 {
	margin-bottom: 5px;
	margin-top: 0px

}
.hm-bottom-panels h1 a{
	color: #4C4C4E;
}
#footer {
	width: 100%;
	background-color: #4C4C4E;
	color: #fff;
	padding: 20px 0 0;
	margin: 35px 0 0 0
}
#footer .ftlogo {
	margin: 3px 0 0
}
#footer a {
	color: #fff
}
#footer h1 {
	margin-bottom: 5px
}
#footer .col-xs-6.ft-map {
	padding-right: 0;
	text-align: right
}
.footer-bottom {
	background: #38383a;
	font-family: 'Playfair Display', serif;
	padding: 10px 0;
	margin-top: 20px
}
.footer-bottom .col-xs-4 {
	text-align: right
}
.in-container {
	padding-top: 10px;
}
.in-container .col-xs-8 ul{
	margin-top:20px	;
	margin-bottom:20px		
}
.page-title {
	background: #f8f8f8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWZhZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f8f8f8 1%, #fafafa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f8f8f8), color-stop(100%, #fafafa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f8f8f8 1%, #fafafa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f8f8f8 1%, #fafafa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f8f8f8 1%, #fafafa 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f8f8f8 1%, #fafafa 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#fafafa', GradientType=0 ); /* IE6-8 */
	border-bottom: solid 1px #ddd;
	padding-top: 30px;
	padding-bottom: 30px;
	text-transform: uppercase;
	padding-left:15px
}
.page-title h1 {
	color: #5ea8c4;
	font-size: 24px;
	margin-bottom: 0
}
.in-container h1 {
	border-bottom: 1px solid #e7e7e7;
	padding: 0 0 10px 0;
	margin: 10px 0 20px 0;
	line-height: 30px;
}
.what-can-expect ul, .what-can-expect ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.what-can-expect ul li {
	padding: 0 0 0 20px;
	background: url(../images/list-tic-icon.png) no-repeat 0 5px
}
.other-services h2 {
	margin: 0;
	font-family: 'Playfair Display', serif;
	margin-bottom: 8px;
	font-size: 18px
}
.other-services .col-xs-10 {
	padding-right: 0
}
.getintouch-pod {
	border-radius: 5px;
	/*border: solid 1px #e4e4e4;*/
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWZhZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #fafafa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #fafafa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #fafafa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #fafafa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #fafafa 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #fafafa 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa', GradientType=0 ); /* IE6-8 */
	margin-top: 35px;
	margin-bottom: 15px;
	padding: 20px 20px 20px 20px !important
}
.getintouch-pod h2 {
	font-size: 18px;
	margin-bottom: 5px
}
.Memberships-Associations {
	border-radius: 5px;
	border: solid 1px #e4e4e4;
	padding: 0px 10px
}
.Memberships-Associations img {
	border-right: solid 1px #e4e4e4;
	padding: 8px 8px 8px 8px;
	padding: 8px 5px 8px 0px\9;
}
.Memberships-Associations img:last-child {
	border: 0
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	border: 1px solid #d8d8d8;
	padding: 5px;
	outline: none;
	color: #888;
	margin: 0;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.search {
	
}
.search input {
	margin-top: 6px;
	width: 85%;
	padding-left: 30px;
	color: #888;
	background: url(../images/search_ico.png) no-repeat 4% 54%;
	float:left
}
.search input.sfsearchSubmit{
	margin-top: 6px;
	background:#666;
	color:#fff;
	width:15%;
	padding:6px 8px;
	border-radius:2px;
	border:0;
	float:right	;
	margin-left:-2px
}
.what-can-expect .sub-menu li, .what-can-expect .sftaxonHorizontalList li {
	background: none;
	padding: 0
}

.sub-menu .sfSel{
color: #5EA8C3;
}
.sub-menu li a, .sftaxonHorizontalList li a {
	color: #888;
	display: block;
	padding: 7px 0;
	padding-left: 12px;
	border-bottom: 1px solid #e7e7e7;
	background: url(../images/link_list_bg.png) no-repeat left 47%
}
.sub-menu li:first-child a, .sftaxonHorizontalList li:first-child a {
	margin: -15px 0 0 0
}
.sub-menu li:last-child a, .sftaxonHorizontalList li:last-child a {
	border: none
}
.sub-menu li a:hover, .sftaxonHorizontalList li a:hover {
	color: #444
}

.stButton .stMainServices {
    height: 25px !important;
}

.news-master, .news-master li {
	padding: 0;
	margin: 0;
	list-style: none
}

.news-master{
	border-bottom: 1px solid #e7e7e7;
	padding: 0 0 10px 0;
margin: 10px 0 20px 0;

}
.news-master h1 a{
	color: #444
}
.news-master li {
	margin-bottom: 15px;
}
.news-master img {
	border: solid 1px #e4e4e4;
	padding: 1px;
	border-radius: 3px;
	margin-right:15px
}

.news-master .col-xs-9{
	padding-left:0
}
.news-master .news-date {
	margin: 10px 0 15px
}
.news-master .news-more {
	background: url(../images/news-more-icon.png) no-repeat 99% 5px;
	padding-right: 12px
}
.news-master ul, .news-master ul li{
	margin:auto;
	padding:auto;
	list-style:disc	
}
.news-master ul li{
	
}
.news-master ul{
	margin:20px 0	;
	padding:0 0 0 30px
}

.sf_pagerNumeric {
	float:right;
	clear:both
}
.sf_pagerNumeric a{
	color:#666;
	float:left;
	padding:0 8px
}
.sf_pagerNumeric a.sf_PagerCurrent{
	color:#5ea8c4;
	text-decoration:underline
}
.meet-the-team .mtt-pod h1 {
	text-align: center;
	line-height: 22px;
	margin-bottom: 15px
}
.meet-the-team span {
	font-size: 13px;
	display: block
}
.mtt-social-icons, .mtt-summary p, .mtt-phone  {
	text-align: center;
	border-top: solid 1px #e4e4e4;
	border-bottom: solid 1px #e4e4e4;
	padding: 8px 0;
	margin-top: 15px
}
.mtt-social-icons img, .mtt-summary p img, .mtt-phone img {
	margin-right: 5px
}
.mtt-phone{
	font-size: 15px;
line-height: 180%;
	
}
.mtt-phone img+img+img{
	clear:right	
}
.modal-header .close {
	position: absolute;
	right: 15px;
	top: 15px;
	opacity: .6;
	font-size: 27px;
	z-index: 1
}
.modal-dialog {
	width: 600px;
    margin: 30px auto;
}
  /*.modal-vertical-centered {
transform: translate(0, 50%) !important;
-ms-transform: translate(0, 50%) !important; /* IE 9 */
-webkit-transform: translate(0, 50%) !important; /* Safari and Chrome */
}
*/ .modal-phone {
 font-size:18px;
 font-family: 'Playfair Display', serif;
 text-align:center;
 margin-top:15px
}
.modal-content, .contact-pg {
	border-radius: 0;
	background: #fff;
	color: #333;
	text-align: left;
	padding-bottom: 15px
}
.contact-pg {
	padding-top: 20px;
	padding-bottom: 30px;
}
.modal-header, .modal-footer, .modal-body {
	border: 0;
	padding: 0
}
.contact-pg .form-control {
	border: 1px solid #d8d8d8;
	padding: 9px;
	outline: none;
	font: 12px Arial, sans-serif;
	color: #888;
	margin: 0;
	max-width: 100%;
	width: 72%;
	display: inline-block;
	margin-bottom: 10px;
	background: #fff;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.modal-content .form-control, .modal-content .form-control2 {
	display: block;
    width: 97%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #658795;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.modal-content .form-control2, .contact-pg .form-control2{
	display:inline-block	;
	margin-right:5px
}
.contact-pg textarea.form-control {
	height: auto;
	width: 100%
}
.modal-content textarea.form-control {
	height: auto;
	width: 97%
}
.modal-content h1 {
	margin:5px 0px;
	font-size: 24px;
    color: #007eac;
	border-bottom: 0;
}
 h1.popup-title {

	margin:0px 15px 5px 0
}
.modal-body  h2
{
border-bottom: 1px solid #e7e7e7;
	padding: 0 0 10px 0;
	margin: 10px 0 20px 0;
	line-height: 30px;
	font-size:16px;
}
.modal-content label {
	font-weight: normal;
	font-size: 100%;
	float:left;
	
	font-size:15px;
}
.contact-pg label {
	font-weight: normal;
	font-size: 100%
}
/*.btn-send-pop {
	color: #631b4b;
	background: none;
	border: 0;
	font-size: 35px;
	text-transform: uppercase
}*/
.btn-send-pop {
    color: #FFF;
    background: #5ea8c4;
    border: 0;
    font-size: 24px;
    font-Family: 'Playfair Display', serif;
    font-weight: normal;
    padding: 5px 15px 10px 15px;
    margin: 20px 18px 20px 0px;
}
.popup-form h1 {
}

.contact-left{
	m;	
}
.RadCaptcha {
	margin-top:15px	
}
.RadCaptcha img{
	float:right	
}
.captchabox{
	width:72%	
}
.captchaboxlbl{
	display:none	
}

/****CA****/
.col-xs-12.calltoaction, .col-xs-12.calltoaction1{
	font-family: 'Playfair Display', serif;
	background:#d1d2d4;
	border:1px solid #c0c0c0;
	padding:10px;
	margin:25px 0;
	font-size:17px;
	color:#4c4c4e;
	float:left;
}
.calltoaction .col-xs-8{
	margin-top:7px;
}

.calltoaction1 .col-xs-8{
	margin-top:0px;
}
.calltoaction1 .col-xs-4{
	margin-top:5px;
}

 @media (min-width: 992px) {
.container {
	width: 960px;
	padding-left: 0;
	padding-right: 0
}
}

@media (min-width: 992px) and (max-width: 1380px) {
	.modal-dialog {
width: 50%;
}
}
 @media (min-width: 768px) and (max-width: 991px) {
 
 .calltoaction .col-xs-8{
	margin-top: 0px;
}
.calltoaction1 .col-xs-8{
	font-size: 15px;
}

.container {
	width: 98%;
	padding-left: 15px;
	padding-right: 15px
}
.home-container {
	margin-top: 122px;
}
.inner-container {
	margin-top: 142px;
}
.nav>li>a {

padding: 10px 18px;
}
.nav>li:last-child>a {
	padding: 10px 0px 15px 15px;
}

.welcome-panel .col-xs-8 {
	width: 68%;
	float: left
}
.welcome-panel h1 {
	font-size: 18px;
	line-height: 35px
}
.recent-news {
	margin-bottom: 15px
}
.hm-bottom-panels .col-xs-3 {
	width: 50%;
	float: left;
	margin-bottom: 25px
}
.hm-bottom-panels .col-xs-10 {
	width: 90%
}
#footer .col-xs-3 {
	width: 30%;
float: left;
}
#footer .col-xs-6.ft-map {

	text-align: center;
/* clear: both; */
padding-top: 25px;
width: 40%;
}
.footer-bottom .col-xs-6, .footer-bottom .col-xs-4 {
	width: 50%;
	float: left
}
.getintouch-pod {
	margin-top: 25px;
}
.modal-dialog {
width: 60%;
}
.Memberships-Associations img {
	border:0	
}

}
@media (max-width: 767px) {

.calltoaction .col-xs-8, .calltoaction1 .col-xs-8{
	margin:5px 0 10px 0;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	width: 100%;
	float: none !important
}
.login-contact {
	padding-right: 0px
}
.home-container {
	margin-top: 98px
}
.inner-container {
	margin-top: 107px;
}
.container>.navbar-collapse, .container-fluid>.navbar-collapse {
	margin-right: -0px;
	margin-left: -0px;
	width: 100%
}
.navbar-brand {
	padding-top: 5px;
	padding-left: 15px;
	width: 70%
}
.BannerBox{
	width:90%;
	line-height: 120%;
	padding:10px;
	right:0
}
.contact-info {
	float: none !important
}
.recent-news {
}
.welcome-panel h1 {
	font-size: 16px;
	line-height: 28px;
	
}
.recent-news ul li, .recent-news ul h2 {
	width: 100%;
	margin-bottom: 10px
}
.hm-bottom-panels .col-xs-3 {
	width: 100%;
	padding-bottom: 15px;
	clear: both
}
.hm-bottom-panels .col-xs-3 img {
	float: left
}
.hm-bottom-panels .col-xs-10 {
	width: 87%;
	float: left !important
}
#footer .col-xs-3 {
	margin-bottom: 20px
}
#footer .col-xs-6.ft-map {
	padding-right: 10px;
	text-align: left !important
}
.footer-bottom .col-xs-4 {
	text-align: left;
	float: none !important
}
.ft-contact-info {
	padding: 5px 10px !important
}
.carousel-caption {
	background: url(../images/banner-caption-bg.png);
	font-size: 15px;
	line-height: 20px;
	font-family: 'Playfair Display', serif;
	right: 5%;
	left: 5%;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 90%;
	text-align: left;
	padding: 5px;
}
.other-services .col-xs-10 {
	width: 78% !important;
	float: left !important;
	margin-bottom: 20px
}
.Memberships-Associations img {
	border-right: 0;
}
.getintouch-pod {
	padding: 10px 0 !important;
	margin: 15px 15px;
}
.getintouch-pod .col-xs-3{
	padding-top:15px !important	
}

.news-master img {
	margin: 0px 10px 0px 0
}
.news-master .col-xs-9 {
	padding-left: 0
}
.modal-dialog {
width: 80%;
}
}
@media (max-width: 480px) {
	
.getintouch-pod .col-xs-7 span{
	display:block	
}
.navbar-brand {
padding-top: 12px;
padding-left: 15px;
width: 50%;
line-height:30px;
}
.navbar-toggle{
margin-top: 19px;
}
.modal-dialog {
width: 95%;
}
.BannerBox span {
    font-size: 16px;
}
.BannerBox {
    font-size: 15px;
    line-height: 28px;
}

}
